@charset "utf-8";
/* CSS Document */
.clear{ clear:both;}
.scroller_container {
	margin: 0 auto;
	position: relative;
	height: 300px;
	overflow: hidden;
	text-align: left;
	
}
.scroller_container ul{ padding:0;}
.scroller_container ul li{ padding:6px 0;}
.order_img{ float:left; width:60px; padding:2px; border:1px solid #DDDBDB;}
.order_price{ padding-top:5px; color: #D3207B;
    font-family: Georgia;
    font-size: 13px;
    font-weight: bold;}

.order_name{ float:right; width:146px;}
.order_name a{ font-size:11px;}
.scroller_container ol {
	list-style: decimal;
	list-style-position: inside;
}
.scroller_container li {
	margin: 0 auto;
	list-style: none;
	line-height: 14px;
	background: url("../images/dot.gif") repeat-x scroll left bottom rgba(0, 0, 0, 0);
}
.scroller_container li img {
	width: 60px;
	height: 74px;
	
}
.scroller, #scroller {
	text-align: center;
}
jscroller2_left, .jscroller_right, .jscroller2_left_endless, .jscroller2_right_endless {
	white-space: nowrap;
}
